/*
 * "$Id: label.h 261 2005-10-20 14:08:05Z mike $"
 *
 *   This file contains model number definitions for the CUPS sample
 *   label printer driver.
 *
 *   Copyright 1997-2005 by Easy Software Products.
 *
 *   These coded instructions, statements, and computer programs are the
 *   property of Easy Software Products and are protected by Federal
 *   copyright law.  Distribution and use rights are outlined in the file
 *   "LICENSE.txt" which should have been included with this file.  If this
 *   file is missing or damaged please contact Easy Software Products
 *   at:
 *
 *       Attn: CUPS Licensing Information
 *       Easy Software Products
 *       44141 Airport View Drive, Suite 204
 *       Hollywood, Maryland 20636 USA
 *
 *       Voice: (301) 373-9600
 *       EMail: cups-info@cups.org
 *         WWW: http://www.cups.org
 */

#define DYMO_3x0	0		/* Dymo Labelwriter 300/330/330 Turbo */

#define ZEBRA_EPL_LINE  0x10            /* Zebra EPL line mode printers */
#define ZEBRA_EPL_PAGE  0x11            /* Zebra EPL page mode printers */
#define ZEBRA_ZPL       0x12            /* Zebra ZPL-based printers */
#define ZEBRA_CPCL      0x13            /* Zebra CPCL-based printers */

/*
 * End of "$Id: label.h 261 2005-10-20 14:08:05Z mike $".
 */
